=== debian/control ===
Source: rust-unicode-script
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-script]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-script
Homepage: https://github.com/unicode-rs/unicode-script
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-unicode-script-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-script+bench-dev (= ${binary:Version}),
 librust-unicode-script+default-dev (= ${binary:Version}),
 librust-unicode-script-0-dev (= ${binary:Version}),
 librust-unicode-script-0+bench-dev (= ${binary:Version}),
 librust-unicode-script-0+default-dev (= ${binary:Version}),
 librust-unicode-script-0.5-dev (= ${binary:Version}),
 librust-unicode-script-0.5+bench-dev (= ${binary:Version}),
 librust-unicode-script-0.5+default-dev (= ${binary:Version}),
 librust-unicode-script-0.5.2-dev (= ${binary:Version}),
 librust-unicode-script-0.5.2+bench-dev (= ${binary:Version}),
 librust-unicode-script-0.5.2+default-dev (= ${binary:Version})
Description: Unicode Script and Script_Extension properties from UAX #24
 This package contains the source for the Rust unicode-script crate, packaged by
 debcargo for use with cargo and dh-cargo.
