=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-script 0.5.2 --all-targets --all-features
Features: test-name=rust-unicode-script:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-script 0.5.2 --all-targets --no-default-features --features bench
Features: test-name=librust-unicode-script-dev:bench
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-script 0.5.2 --all-targets 
Features: test-name=librust-unicode-script-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-script 0.5.2 --all-targets --no-default-features
Features: test-name=librust-unicode-script-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
